KExtendedBookmarkOwner Class Reference

`#include <kbookmarkmanager.h>`

Inheritance diagram for KExtendedBookmarkOwner:

## Public Types

typedef QValueList< QPair < QString, QString > > | QStringPairList

## Public Slots

void | fillBookmarksList (KExtendedBookmarkOwner::QStringPairList &list)

## Signals

void | signalFillBookmarksList (KExtendedBookmarkOwner::QStringPairList &list)

## Additional Inherited Members

Public Member Functions inherited from KBookmarkOwner
virtual void | openBookmarkURL (const QString &_url)
virtual QString | currentTitle () const
virtual QString | currentURL () const
Protected Member Functions inherited from KBookmarkOwner
virtual void | virtual_hook (int id, void *data)

## Detailed Description

Since
  3.2

Definition at line 353 of file kbookmarkmanager.h.

The documentation for this class was generated from the following file:

- kbookmarkmanager.h

KDE Home | KDE Accessibility Home | Description of Access Keys